
# AbstractController::markRead 

### Usage

> void AbstractController::markRead(ArmorUserInterface $user)

### Description

> Mark read

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
user | Yes | ArmorUserInterface |

### Return
> void 
### See Also

* [create()](create)
* [list()](list)


